dialog.modal-form {
    margin-left: auto !important;
    width: 100%;
    padding: 0 var(--wp--preset--spacing--40);
    box-sizing: border-box;
    @media(min-width: 782px) {
        min-width: 768px;
    }
    form .gform_fields {
        label {
            color: var(--wp--preset--color--white);
        }
        .gfield_required {
            color: var(--wp--preset--color--cobalt);
        }
    }
    .gform_confirmation_message {
        color: var(--wp--preset--color--white);
    }
}